# .bashrc
# If not running interactively, don't do anything
[[ $- != *i* ]] && return

alias ls='ls --color=auto'
PS1='[\u@\h \W]\$ '

alias die="pkill -9 "
alias bye="doas poweroff "
alias rb="doas reboot "
alias d="doas "

alias xbi="doas xbps-install "
alias xbr="doas xbps-remove "
alias xbq="xbps-query "
alias xbrc="doas xbps-reconfigure "
